### Virtual Method

# Goa Manager handle_is_supported_provider

#### Declaration [src]

    gboolean
    handle_is_supported_provider (
      GoaManager* object,
      GDBusMethodInvocation* invocation,
      const gchar* arg_provider_type
    )

#### Description [src]

Handler for the `GoaManager::handle-is-supported-provider` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_provider_type`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.